# Uses of Class
it.tdlight.jni.TdApi.SavedCredentials

## Uses of TdApi.SavedCredentials in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.SavedCredentials
Modifier and Type
Field
Description
`TdApi.SavedCredentials[]`
TdApi.PaymentForm.`savedCredentials`
The list of saved payment credentials.
Constructors in it.tdlight.jni with parameters of type TdApi.SavedCredentials
Modifier
Constructor
Description
``
`PaymentForm(long id, TdApi.Invoice invoice, long sellerBotUserId, long paymentProviderUserId, TdApi.PaymentProvider paymentProvider, TdApi.PaymentOption[] additionalPaymentOptions, TdApi.OrderInfo savedOrderInfo, TdApi.SavedCredentials[] savedCredentials, boolean canSaveCredentials, boolean needPassword, String productTitle, TdApi.FormattedText productDescription, TdApi.Photo productPhoto)`
Contains information about an invoice payment form.